Fellow Shareholders,
When we launched Fortive in July of 2016, we established our vision of an industrial growth company, with the Fortive Business System (FBS) as our foundation for success. Our sharpened strategic focus was centered around superior customer satisfaction, accelerated innovation and portfolio-strengthening capital deployment. Having completed our first full year as an independent company, we are proud to say that we have made tremendous progress toward those goals. As we wrap up a year defined by outperformance, we are confident that the best is yet to come for Fortive. 
OUR 2017 RESULTS
We are pleased with our teams accomplishments as they entered this year well prepared to take advantage of our unique exposure to secular growth opportunities.  Accelerating our business strategy around these trends, combined with the power of FBS, allowed us to demonstrate organic and inorganic performance ahead of our peers
 Market share gains and industry-leading innovations across our businesses drove core revenue growth of 4.5% and reported revenue growth of 6.9%.
 Continued application of FBS helped expand core operating margin by 110 basis points.
Our laser focus on working capital productivity resulted in a 107% free cash flow conversion ratio. 
 We delivered top-tier adjusted net earnings growth of over 15%. 
  We executed our strategy and M&A playbook, deploying $1.6 billion of capital toward several acquisitions that enhance our portfolio. 
We are excited to have Landauer, Industrial Scientific and Orpak join Fortive this past year. While each of these teams expands our capabilities differently, what the businesses have in common reflects our focus on building a portfolio with higher recurring revenue and extensive software and service exposure, greater stability and faster growth.   
ESSENTIAL TECHNOLOGY FOR THE PEOPLE WHO ACCELERATE PROGRESS
OUR EXTRAORDINARY TEAM BRINGS OUR SHARED PURPOSE TO LIFE
At Fortive, our culture is enduring. It establishes our openness to change and our will to improve all that we do. It is deliberate, time-tested and rooted in our shared purpose and values. We live our purpose and values in a deeper waya way that is uniquely Fortiveto ensure that we are building the company we want for the future.
While we are equally dedicated to each of our values, 2017 was a particularly significant year for teams across Fortive. That is why this years annual report emphasizes:  We build extraordinary teams for extraordinary results. 
Creating essential technology starts with our teams extraordinary people who are constantly questioning, learning and experimenting. Our people want to innovate, solve challenging problems and make an impact on our customers success. We use FBS to fuel our continuous improvement mindset to make that happen.
We drive harder to achieve the next breakthroughlike at Tektronix, where our team used FBS to develop a unique go-to-market plan that drove accelerated demand for the new 5 Series Mixed-Signal Oscilloscope. We rise to meet the next challengelike at Gilbarco Veeder-Root, where our teams effective execution in the high growth markets is driving continued outperformance. We search for the next opportunity to make an impactlike at Setra, where a focus on team building and career development has resulted in best-in-class employee engagement while achieving record core growth.
OUR YEAR AHEAD
2018 will be an important year for us to further demonstrate our strength and define our future as Fortive. We will continue building a great company at an accelerated pace and driving outperformance across our key metrics. Through the lens of our shared purpose and values, we will focus on the following strategic and cultural priorities:
Culture of Continuous Improvement At Fortive, we dont just drive outstanding performance in manufacturing. FBS is constantly evolving to drive improvements in every area of our businessfrom sales and marketing, to game-changing innovation, to employee engagement. FBS has also become a key driver of our digital strategy. In the past, this has meant executing digital go-to-market strategies, or enhancing our portfolio with connected devices and software as a service. However, a transformation is occurring in many of our markets. To stay ahead, we must use data to anticipate trends, innovate more quickly by spending time with customers, and fill our innovation pipeline with solutions to their toughest challenges. Thoughtful application of FBS is the way we move fast, drive improvements, and accelerate outperformance.
Portfolio Enhancement One of the ways We Compete for Shareholders is by building our portfolio to deliver long-term results. We value our shareholders and will continue to identify and invest in the areas of our portfolio that best accelerate growth and profitabilityfrom both an organic and inorganic perspective. 
 Innovation is the hallmark of our shared purpose, and an important part of our ability to drive growth in the short and long term. We will continue to deepen our understanding of what comes next for our customers, and invest in our teams ability to develop and deliver solutions that solve tomorrows challenges.
Our experienced team is armed with a strong balance sheet and a proven playbook that will help us deliver consistent deployment of capital to enhance our portfolio. We have a broad and active cultivation funnel that is focused on strong brands with attractive growth and margin profiles. Equally as important, we seek companies that are a good cultural match, particularly related to FBS.
We look for unique opportunities to create shareholder value. Recently, we announced plans to merge our Automation and Specialty businessesKollmorgen, Thomson, Portescap and Jacobs Vehicle Systemswith Altra Industrial Motion in a tax-efficient transaction to make Altra a pure-play, global leader in power transmission and motion control. This is not only a step in moving our portfolio toward higher growth and increased software as-a-service exposure, it also adds significantly to our M&A capacity and creates exceptional value for our shareholders. We expect to close by the end of 2018.
Employee Experience We are committed to accelerating employee engagement around the world. Its about ongoing learning, challenging the status quo, solving problems together, and making a difference. Our employee value propositionFor you. For us. For growth.is our promise to help our teams be successful every day by ensuring safe, diverse and supportive work environments, resources for professional learning, and openings for personal growth and impact. It differentiates us and establishes Fortive as a place where great people want to do their best work.
As we embark on another year of growing Fortive, we are conscious of your expectations for our success. However, the highest expectations we face are those we set for ourselves. To us, success is defined by more than just financial outperformance. It is delivering outstanding results for our customers, shareholders, and team in a purpose-driven and socially responsible way.
We are creating essential technologies, inspiring our customers and accelerating progress all over the world. Our people are empowered by our culture and our FBS toolset to drive long-term growth. And I cannot imagine a better team with which to build a promising future. 
Thanks for putting your trust in us.
James A. Lico
President and Chief Executive Officer




